@media only screen
and (min-width: 0px)
and (max-width: 500px)  {
  .art-img {
    width: 100%;
    object-fit: cover;

    margin: 5px;
  }
}

@media only screen
and (min-width: 700px) {
  .art-img {
    min-width: 700px;
    object-fit: cover;

    margin: 5px;
  }
}
